﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PPLib-hIVE", "PPLib-hIVE\PPLib-hIVE.csproj", "{A153E92A-B23E-42CE-84C0-2759221277A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Debug|x64.ActiveCfg = Debug|x64
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Debug|x64.Build.0 = Debug|x64
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Debug|x86.ActiveCfg = Debug|x86
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Debug|x86.Build.0 = Debug|x86
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Release|x64.ActiveCfg = Release|x64
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Release|x64.Build.0 = Release|x64
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Release|x86.ActiveCfg = Release|x86
		{A153E92A-B23E-42CE-84C0-2759221277A2}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
